.item-chip{
  padding: 5px 8px;
  background-color: rgb(214, 212, 212);
  border-radius: 7px;
  margin-right: 10px;
  display: inline-block;
  &-selected{
    background-color: rgb(156, 156, 156);
  }
}